<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Welcome to Interstride</title>
        <%= csrf_meta_tags %>
        <%= csp_meta_tag %>
        <!-- <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700" rel="stylesheet"> -->
        <link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700" rel="stylesheet">
        <!-- <style>
            body {
                font-family: 'Roboto', sans-serif;
            }
        </style> -->

        <%= stylesheet_link_tag    'application', 'data-turbolinks-track': 'reload' %>
        <link rel="stylesheet" type="text/css" href="/assets/linkPreview.css" />

        <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
        <%= favicon_link_tag 'apple-icon-57x57.png', rel: 'apple-touch-icon', sizes: '57x57' %>
        <%= favicon_link_tag 'apple-icon-60x60.png', rel: 'apple-touch-icon', sizes: '60x60' %>
        <%= favicon_link_tag 'apple-icon-72x72.png', rel: 'apple-touch-icon', sizes: '72x72' %>
        <%= favicon_link_tag 'apple-icon-76x76.png', rel: 'apple-touch-icon', sizes: '76x76' %>
        <%= favicon_link_tag 'apple-icon-114x114.png', rel: 'apple-touch-icon', sizes: '114x114' %>
        <%= favicon_link_tag 'apple-icon-120x120.png', rel: 'apple-touch-icon', sizes: '120x120' %>
        <%= favicon_link_tag 'apple-icon-144x144.png', rel: 'apple-touch-icon', sizes: '144x144' %>
        <%= favicon_link_tag 'apple-icon-152x152.png', rel: 'apple-touch-icon', sizes: '152x152' %>
        <%= favicon_link_tag 'apple-icon-180x180.png', rel: 'apple-touch-icon', sizes: '180x180' %>
        <%= favicon_link_tag 'android-icon-192x192.png', rel: 'icon', sizes: '192x192' %>
        <%= favicon_link_tag 'favicon-32x32.png', rel: 'icon', sizes: '32x32', type: 'image/png' %>
        <%= favicon_link_tag 'favicon-96x96.png', rel: 'icon', sizes: '96x96', type: 'image/png' %>
        <%= favicon_link_tag 'favicon-16x16.png', rel: 'icon', sizes: '16x16', type: 'image/png' %>
        <link rel="manifest" href="favicon/manifest.json">
        <script src='/assets/linkPreview.js' ></script>
        <!-- <script src='js/linkPreviewRetrieve.js' ></script> -->

        <meta name="msapplication-TileColor" content="#ffffff">
        <meta name="msapplication-TileImage" content="favicon/ms-icon-144x144.png">
        <meta name="theme-color" content="#ffffff">
    </head>

    <body data-spy="scroll" data-target=".scrollspy">

        <%= render '/layouts/header' %>
        <%= custom_bootstrap_flash %>

        <!-- <div class="inner_wrapper">
              <div class="loader">
                <div class="table_cell">
                  <div class="img"><img src="/interstride/assets/Bitmap.png" alt="" class="img-responsive loader_img">
                  <img src="/interstride/assets/icon.png" alt="" class="img-responsive logo_icon">
                  </div>
              </div>
            </div>
         </div> -->

         <div class="inner_wrapper">
             <div class="loader">
                 <div class="table_cell">
                     <div class="img">
                         <img src="/assets/icon.png" alt="" class="img-responsive loader_img">
                     </div>
                 </div>
             </div>
         </div>

        <%= yield %>
    </body>
</html>

<!-- gameplan modal -->
<div id="gameplan" class="modal fade" role="dialog">
  <div class="modal-dialog modal-md">
    <!-- Modal content-->
    <div class="modal-content">
      <div class="modal-header">

        <h4 class="modal-title">Test not taken</h4>
      </div>

        <div class="modal-body">
            <!-- <div class="form-group"><input type="text" placeholder="Current Password" class="form-control"></div>
            <div class="form-group"><input type="text" placeholder="New Password" class="form-control"></div>
            <div class="form-group"><input type="text" placeholder="Confirm Password" class="form-control"></div> -->
            <h3> You haven't submitted career Assessment Questionnaire yet. </h3>
        </div>
        <div class="clearfix"></div>
      <div class="modal-footer">
          <div class="center-block">
          <button type="button" class="btn btn-theme2 stroke rounded" data-dismiss="modal">Not Now</button>
          <button type="button" class="btn btn-theme2 stroke rounded" data-dismiss="modal">Take IT</button>
          <!-- <input type="button" class="btn btn-theme rounded" value="Update"> -->
          </div>
      </div>
    </div>

  </div>
</div>
<!-- /gameplan modal-->

<!-- Create Meeting modal -->
<div id="create" class="modal fade" role="dialog">
  <div class="modal-dialog modal-md">
    <!-- Modal content-->
    <div class="modal-content">
      <div class="modal-header">
        <h4 class="modal-title">Create Meeting</h4>
      </div>
      <div class="modal-body">
        <div class="row">
          <div class="col-xs-12">
            <div class="form-group">
              <input type="text" placeholder="Company Name" class="form-control">
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-xs-12">
            <div class="form-group">
              <input type="text" placeholder="Appointment Date" class="form-control">
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-sm-4">
            <div class="form-group">
              <input type="text" placeholder="Start Time" class="form-control">
            </div>
          </div>
          <div class="col-sm-4">
            <div class="form-group">
              <input type="text" placeholder="End Time" class="form-control">
            </div>
          </div>
          <div class="col-sm-4">
            <div class="form-group">
              <select class="form-control">
                <option>EST</option>
              </select>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-xs-12">
            <div class="form-group">
              <input type="text" placeholder="Contact or Event Name (Optional)" class="form-control">
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-xs-12">
            <div class="form-group">
              <input type="text" placeholder="Contact Email (Optional)" class="form-control">
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-xs-12">
            <div class="form-group">
              <textarea class="form-control" rows="4" placeholder="Notes (Optional)"></textarea>
            </div>
          </div>
        </div>
      </div>
      <div class="modal-footer">
        <div class="center-block">
          <button type="button" class="btn btn-theme2 stroke rounded" data-dismiss="modal">Cancel</button>
          <input type="button" class="btn btn-theme rounded" value="Save">
        </div>
      </div>
    </div>
  </div>
</div>
<!-- /create modal -->

<!-- Meeting info modal -->
<div id="meeting-info" class="modal fade" role="dialog">
  <div class="modal-dialog modal-md">
    <!-- Modal content-->
    <div class="modal-content">
      <div class="modal-header">

        <h4 class="modal-title">Meeting Details</h4>
      </div>
      <div class="modal-body">
          <div class="row">
            <div class="col-sm-12">
              <div class="form-group info">
                  <label>Company Name</label>
                  <p>Giorgio Foods</p>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-sm-12">
          <div class="form-group info">
              <label>Appointment Date</label>
              <p>03/16/2018</p>
          </div>
              </div>
          </div>

          <div class="row">
            <div class="col-sm-6">
          <div class="form-group info">
              <label>Start Time</label>
              <p>07:00 PM</p>
          </div>
              </div>
            <div class="col-sm-6">
          <div class="form-group info">
              <label>End Time</label>
              <p>08:00 PM - EST</p>
          </div>
              </div>
          </div>

          <div class="row">
            <div class="col-sm-12">
          <div class="form-group info">
              <label>Notes</label>
              <p>Explore the history of the classic Lorem Ipsum passage and generate your own text using any number of characters, words, sentences or paragraphs. Commonly used as placeholder text in the graphic and print industries, Lorem Ipsum's origins extend far back to a scrambled Latin passage.</p>
          </div>
              </div>
          </div>
      </div>
      <div class="modal-footer">
          <div class="center-block">
          <button type="button" class="btn btn-theme2 stroke rounded" data-dismiss="modal">Cancel</button>
          <input type="button" class="btn btn-theme rounded" value="Submit">
          </div>
      </div>
    </div>

  </div>
</div>
<!-- /info modal-->
